Bug 172281 - Nautilus dies when doing "Create Archive"
Nautilus dies when doing "Create Archive"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-02 07:03 EST by Edward Grace
Modified: 2008-03-09 13:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 13:13:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Grace 2005-11-02 07:03:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050927 Fedora/1.0.7-2.1.fc4.nr Firefox/1.0.7

Description of problem:
When I click on a folder and then right click and select "Create Archive" Nautilus dies without creating anything..

Version-Release number of selected component (if applicable):
nautilus-2.12.1-1.1

How reproducible:
Always

Steps to Reproduce:
1. Right click on a folder in Nautilus
2. Select "Create Archive"
3. Choose a destination (it does not seem to matter)
4. Enter name of archive to create
  

Actual Results:  Nautilus crashes.

Expected Results:  I should have got a nice archive of the folder.

Additional info:
Comment 1 Edward Grace 2005-11-02 07:14:08 EST
This seems to be dependent on the size/complexity of the archive.  I have found
that it works fine for small folders, but dies on larger folders.

On small folders:

 * A dialogue box pops up with "Getting File List" and a progress bar
 * This is then replaced by another marking the progress.

On large folders:

 * Nautilus dies before the "Getting File List" stage

(N.B. In this case Small -> 2MB , Large -> 714MB)
Comment 2 Alexander Larsson 2005-11-03 04:59:52 EST
Reassigning to file-roller, which is what implements the create archive function.
Comment 3 Christian Iseli 2007-01-19 19:32:03 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 petrosyan 2008-03-09 13:13:18 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.